uuid: e6e362b2-3c5e-4815-9c07-850e81190fae
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - dchadwick
_core:
  default_config_hash: BZ5tpW7H8X4PVGRm3MImTIHd2tN0eF7zOtp4SpRYUA0
id: dchadwick_messages
theme: dchadwick
region: content
weight: -1
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
